PKGCTL-ISSUE-MOVE(1)

BEZEICHNUNG
pkgctl-issue-move - Verschiebt ein Ticket in ein anderes Projekt

ÜBERSICHT

pkgctl issue move [OPTIONEN] [IID] [ZIELPAKET]

BESCHREIBUNG

Der Befehl »move« ermöglicht es, ein Ticket von einem Projekt in ein anderes Projekt innerhalb der Arch-Linux-Paketierungsgruppe zu verschieben. Dies ist nützlich, wenn ein Ticket in einem anderen Projekt relevanter ist oder dort besser gehandhabt werden kann.

Standardmäßig agiert der Befehl innerhalb des aktuellen Verzeichnisses, aber es kann eine andere Paketierbasis angegeben werden, aus der das Ticket verschoben wird.

Sie müssen eine Ticketkennung (IID) und das Zielpaket, zu dem das Ticket geschoben werden soll, angeben. Ein Kommentar, der den Grund für die Verschiebung erläutert, kann direkt auf der Befehlszeile angegeben werden. Für detailliertere Erklärungen oder zusätzliche Inhalte gibt es die Option, den Verschiebekommentar in einem Texteditor zu bearbeiten, bevor er eingereicht wird.

OPTIONEN

-p, --package PAKETBASIS
    Verschiebt von PAKETBASIS anstatt aus dem aktuellen Verzeichnis.

-m, --message NACHRICHT
    Verwendet die angegebene Meldung als Kommentar.

-e, --edit
    Bearbeitet den Kommentar mit einem Editor.

-h, --help
    Zeigt einen Hilfetext an.

HOMEPAGE

Bitte melden Sie Fehler und Funktionalitätswünsche auf Englisch in dem Fehlererfassungssystem. Bitte versuchen Sie bei Fehlern so gut wie möglich, einen reproduzierbaren Testfall zu erstellen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.